{
  "name": "gatsby-starter-default",
  "private": true,
  "description": "A simple starter to get up and developing quickly with Gatsby",
  "version": "0.1.0",
  "author": "Kyle Mathews <mathews.kyle@gmail.com>",
  "dependencies": {
    "gatsby": "^4.2.0",
    "gatsby-plugin-gatsby-cloud": "^4.2.0",
    "gatsby-plugin-image": "^2.2.0",
    "gatsby-plugin-manifest": "^4.2.0",
    "gatsby-plugin-offline": "^5.2.0",
    "gatsby-plugin-react-helmet": "^5.2.0",
    "gatsby-plugin-sharp": "^4.2.0",
    "gatsby-source-filesystem": "^4.2.0",
    "gatsby-transformer-sharp": "^4.2.0",
    "prop-types": "^15.7.2",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-helmet": "^6.1.0"
  },
  "devDependencies": {
    "prettier": "^2.4.1"
  },
  "keywords": [
    "gatsby"
  ],
  "scripts": {
    "build": "gatsby build --prefix-paths",
    "develop": "gatsby develop",
    "format": "prettier --write \"**/*.{js,jsx,ts,tsx,json,md}\"",
    "start": "gatsby build && gatsby serve",
    "serve": "gatsby serve",
    "clean": "gatsby clean",
    "test": "echo \"Write tests! -> https://gatsby.dev/unit-testing\""
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/gatsbyjs/gatsby-starter-default"
  },
  "bugs": {
    "url": "https://github.com/gatsbyjs/gatsby/issues"
  }
}
